Font Awesome Icon Util 1.2.3 pl1 Paketupdatefehler

  • Ich habe mich an deinen Beitrag gehalten Font Awesome Extension


    Folgender Fehler kommt beim Paketaktualisierungsversuch auf die Font Awesome Icon Util 1.2.3 pl1



  • Ach so, nein ich dachte sollte man auch als WCF 2 Benutzer machen dieses update für ein zukünfigt geplantes Update auf WSC 3?
    Ist zwar bei mir noch etwas länger hin aber ich dachte das betrifft alle mit dem pl1. :blush: